{
  "id": 5540523,
  "name": "Sheridan Electric Sign Service, plaintiff in error, v. Sam Kerman, defendant in error",
  "name_abbreviation": "Sheridan Electric Sign Service v. Kerman",
  "decision_date": "1931-03-24",
  "docket_number": "",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 295,
    "ocr_confidence": 0.507,
    "sha256": "8d6bac2adfda3c4f1586814536a77a390af8a21efcb898dcd95237282488b9ae",
    "simhash": "1:595c8a77a0ed6afd",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sheridan Electric Sign Service, plaintiff in error, v. Sam Kerman, defendant in error.",
      "Gen. No. 34,481.."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Walter P. Murphy .and Robert L. Floyd, for plaintiff in error.",
      "Louis J. Victor, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Sheridan Electric Sign Service, plaintiff in error, v. Sam Kerman, defendant in error.\nGen. No. 34,481..\nOpinion filed March 24, 1931.\nWalter P. Murphy .and Robert L. Floyd, for plaintiff in error.\nLouis J. Victor, for defendant in error."
  },
  "file_name": "0639-02",
  "first_page_order": 699,
  "last_page_order": 699
}
